#userID{
  text-align: left !important;
}

.imgHref{
			display:inline;
			float:right;
			margin-top:20px;
			margin-right:63px;
		}

		#colouredCirclesRed {
			height: 10px;
			width: 10px;
			border-radius:5px;
			background-color: Red;
			display: inline-block;
			margin-right: 8px;
			margin-left: 22px;
		}
		
		#colouredCirclesGr {
			height: 10px;
			width: 10px;
			border-radius:5px;
			background-color: Green;
			display: inline-block;
			margin-right: 8px;
			margin-left: 22px;
		}
			#header_text{
				font-size: 40px;
				margin: 0px;
				padding: 10px 10px;
				font-family: inherit;
		}

		.button {
				background-color: #9aa2a5;
				font-weight: bold;
				border: none;
				color: black;
				padding: 10px 30px;
				text-align: center;
				text-decoration: none;
				display: inline-block;
				font-size: 12px;
				cursor: pointer;
		}
			
		.page_header2 {
				text-align: center;
				background-color: lightgrey;
				color: black;
				margin-bottom: 20px;
				padding: 5px 0px 10px 0px;
				margin-top: -8px;
				margin-left: -8px;
				margin-right: -8px;
		}
		#header_text{
				font-size: 40px;
				margin: 0px;
				padding: 10px 10px;
				font-family: inherit;
		}
		.button {
				background-color: #9aa2a5;
				font-weight: bold;
				border: none;
				color: black;
				padding: 10px 30px;
				text-align: center;
				text-decoration: none;
				display: inline-block;
				font-size: 12px;
				cursor: pointer;
		}
			td, tr, th {
			border: 1px solid black;
				width: 1%;
				text-align: center !important;
			}
			#table_header {
				background-color:#006599;
				color: white;
				padding: 0px 24px;
			}
			#table_subheader {
				background-color: #9AA2A5;
			}
			.container {
				margin: -2px 0px;
				padding: 1px 0px;
				text-align: center;
			}
			@media screen and (min-width: 600px) and (max-width: 900px) {
				table {
					border:2px solid black;
					margin: 0px 20px;
					border-collapse: collapse;
					width: 40%;
					display: inline-block;
				}	
				
				.container {
					width: 100%;
				}
			}
			@media screen and (min-width: 360px) and (max-width: 600px) {
				table {
					border: 1px solid black;
					    font-size: 18px;
					    margin: 0px 0px;
					    margin-bottom:10px;
					border-collapse: collapse;
					width: 100%;
					display: inline-block;
				}	
				.container {
					width: 100%;
				}
			}
         .wrraper{

         	background:#ccc;
         	padding:20px;
         	margin-bottom:20px;

         }
         .wrraper h2{
         	text-align: left;
         	margin:0px !important;
         }
         thead tr{
         	background:#006599 !important;
         	color:#fff;
         	vertical-align: middle; 
         	text-align: left;
         }
         thead tr th{
         	vertical-align: middle !important; 

         }        
         .wrraper1 h4{
         		text-align:left;
         		margin:0px !important;
         		color:#fff; 

         }

         .wrraper1{
         	background:#006599;
         	padding:10px;
         	margin-bottom:20px;         	
         }
         .span{

         	font-size: 18px;
         }
.thumbnail1{
	position: relative;
	display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 4px;
    box-shadow: 10px 10px 5px #888888;    
}

.thumbnail2{
	position: relative;
	display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid red;
    border-radius: 4px;
    box-shadow: 10px 10px 5px #888888;    
}

.thumbnail3{
	position: relative;
	display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid Green;
    border-radius: 4px;
    box-shadow: 10px 10px 5px #888888;    
}

.thumbnail6{
	position: relative;
	display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid Green;
    border-radius: 4px;
    box-shadow: 10px 10px 5px #888888;}

.thumbnail4{
	position: relative;	
	display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 4px;
    box-shadow: 10px 10px 5px #888888;
}
.thumbnail5{
	position: relative;	
	display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid red;
    border-radius: 4px;
    box-shadow: 10px 10px 5px #888888;
}    

#loading{position:absolute;top:42%;left:45%;z-index:1104;}
#showBox{
color:#fff;
font-size: 20px;
background:#000;
height:100%;
padding-top:15%;
opacity:0.7;
}